<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{5E5867A4-6152-4655-A04B-1737DF493A41}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>InventoryTraker.Web</RootNamespace>
    <AssemblyName>InventoryTraker.Web</AssemblyName>
    <TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime, Version=3.5.0.2, Culture=neutral, PublicKeyToken=eb42632606e9261f, processorArchitecture=MSIL">
      <HintPath>..\packages\Antlr.3.5.0.2\lib\Antlr3.Runtime.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="AutoMapper, Version=5.1.1.0, Culture=neutral, PublicKeyToken=be96cd2c38ef1005, processorArchitecture=MSIL">
      <HintPath>..\packages\AutoMapper.5.1.1\lib\net45\AutoMapper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ClosedXML, Version=0.76.0.0, Culture=neutral, PublicKeyToken=fd1eb21b62ae805b, processorArchitecture=MSIL">
      <HintPath>..\packages\ClosedXML.0.76.0\lib\net40-client\ClosedXML.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="CsvHelper, Version=2.0.0.0, Culture=neutral, PublicKeyToken=8c4959082be5c823, processorArchitecture=MSIL">
      <HintPath>..\packages\CsvHelper.2.16.3.0\lib\net45\CsvHelper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="CsvHelper.Excel, Version=1.0.5.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\CsvHelper.Excel.1.0.5\lib\net40-client\CsvHelper.Excel.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DocumentFormat.OpenXml, Version=2.5.5631.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\DocumentFormat.OpenXml.2.5\lib\DocumentFormat.OpenXml.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Heroic.Web.IoC, Version=4.1.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Heroic.Web.IoC.4.1.2\lib\net45\Heroic.Web.IoC.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="HtmlTags, Version=3.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlTags.3.0.0.186\lib\4.0\HtmlTags.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Humanizer, Version=1.33.7.0, Culture=neutral, PublicKeyToken=979442b78dfc278e, processorArchitecture=MSIL">
      <HintPath>..\packages\Humanizer.1.33.7\lib\portable-win+net40+sl50+wp8+wpa81\Humanizer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.1\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Owin, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Owin.2.2.1\lib\net45\Microsoft.AspNet.Identity.Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Owin, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.3.0.1\lib\net45\Microsoft.Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.3.0.1\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.3.0.1\lib\net45\Microsoft.Owin.Security.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.Cookies, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.Cookies.3.0.1\lib\net45\Microsoft.Owin.Security.Cookies.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Owin.Security.OAuth, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.OAuth.3.0.1\lib\net45\Microsoft.Owin.Security.OAuth.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.Web.Mvc, Version=5.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.Futures.5.0.0\lib\net40\Microsoft.Web.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.6.0.7\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.3.10\lib\net45\NLog.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="NLog.Web, Version=0.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.Web.4.2.1\lib\net35\NLog.Web.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="StructureMap, Version=4.4.1.451, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\StructureMap.4.4.1\lib\net45\StructureMap.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="WebActivatorEx, Version=2.0.0.0, Culture=neutral, PublicKeyToken=7b26dc2a43f6a0d4, processorArchitecture=MSIL">
      <HintPath>..\packages\WebActivatorEx.2.2.0\lib\net40\WebActivatorEx.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="WebGrease, Version=1.6.5135.21930, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\WebGrease.1.6.0\lib\WebGrease.dll</HintPath>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="App_Data\placeholder.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Content\bootstrap-theme.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\font-awesome.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\ui-bootstrap-csp.css" />
    <Content Include="Content\ui-grid.css" />
    <Content Include="Content\ui-grid.min.css" />
    <Content Include="Content\ui-grid.svg" />
    <Content Include="css\layout.css" />
    <Content Include="Content\sb-admin-rtl.css" />
    <Content Include="Content\sb-admin.css" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="Global.asax" />
    <Content Include="js\app.js" />
    <Content Include="js\authentication\LoginController.js" />
    <Content Include="js\inventory\InventoryImportDirective.js" />
    <Content Include="js\profile\profileSvc.js" />
    <Content Include="js\profile\ProfileEditDirective.js" />
    <Content Include="js\user\UserCreateDirective.js" />
    <Content Include="js\user\UserController.js" />
    <Content Include="js\user\UserEditDirective.js" />
    <Content Include="js\user\UserListDirective.js" />
    <Content Include="js\user\userSvc.js" />
    <Content Include="js\inventory\InventoryAddDirective.js" />
    <Content Include="js\inventory\inventoryInfoDirective.js" />
    <Content Include="js\inventory\inventoryRemoveDirective.js" />
    <Content Include="js\inventory\InventoryListDirective.js" />
    <Content Include="js\inventory\InventoryListController.js" />
    <Content Include="js\inventory\inventorySvc.js" />
    <Content Include="js\inventory\InventoryEditDirective.js" />
    <Content Include="js\profile\ProfileController.js" />
    <Content Include="js\utility\MonthQueryDirective.js" />
    <Content Include="js\utility\DateRangeQueryDirective.js" />
    <Content Include="js\transaction\TransactionController.js" />
    <Content Include="js\transaction\transactionSvc.js" />
    <Content Include="js\utility\ArrayExtensions.js" />
    <Content Include="js\utility\FormatCases.js" />
    <Content Include="js\utility\ToUnits.js" />
    <Content Include="js\utility\StatusMessage.js" />
    <Content Include="js\utility\ErrorList.js" />
    <Content Include="js\utility\FormGroupValidationDirective.js" />
    <Content Include="js\utility\HideZeroFilter.js" />
    <Content Include="js\utility\InputValidationIconsDirective.js" />
    <Content Include="js\utility\ParseDateFilter.js" />
    <Content Include="Scripts\angular-animate.js" />
    <Content Include="Scripts\angular-animate.min.js" />
    <Content Include="Scripts\angular-mocks.js" />
    <Content Include="Scripts\angular-strap.compat.js" />
    <Content Include="Scripts\angular-strap.compat.min.js" />
    <Content Include="Scripts\angular-strap.js" />
    <Content Include="Scripts\angular-strap.min.js" />
    <Content Include="Scripts\angular-strap.tpl.js" />
    <Content Include="Scripts\angular-strap.tpl.min.js" />
    <Content Include="Scripts\angular-ui\ui-bootstrap-tpls.js" />
    <Content Include="Scripts\angular-ui\ui-bootstrap-tpls.min.js" />
    <Content Include="Scripts\angular-ui\ui-bootstrap.js" />
    <Content Include="Scripts\angular-ui\ui-bootstrap.min.js" />
    <Content Include="Scripts\angular.js" />
    <Content Include="Scripts\angular.min.js" />
    <Content Include="Content\bootstrap.min.css.map" />
    <Content Include="Content\bootstrap.css.map" />
    <Content Include="Content\bootstrap-theme.min.css.map" />
    <Content Include="Content\bootstrap-theme.css.map" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="js\inventory\templates\inventoryInfo.tmpl.cshtml" />
    <Content Include="js\inventory\templates\inventoryRemove.tmpl.cshtml" />
    <Content Include="NLog.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="js\utility\templates\dateRangeQuery.tmpl.cshtml" />
    <Content Include="js\utility\templates\errorList.tmpl.cshtml" />
    <Content Include="js\utility\templates\statusMessage.tmpl.cshtml" />
    <Content Include="js\utility\templates\monthQuery.tmpl.cshtml" />
    <Content Include="js\user\templates\userCreate.tmpl.cshtml" />
    <Content Include="js\user\templates\userEdit.tmpl.cshtml" />
    <Content Include="js\user\templates\userList.tmpl.cshtml" />
    <Content Include="js\profile\templates\profileEdit.tmpl.cshtml" />
    <Content Include="js\inventory\templates\inventoryImport.tmpl.cshtml" />
    <Content Include="Content\InventoryTraker_ImportTemplate.xlsx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Content\ui-grid.woff" />
    <Content Include="Content\ui-grid.ttf" />
    <Content Include="Content\ui-grid.eot" />
    <None Include="NLog.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\PublishProfiles\ETHRA.pubxml" />
    <Content Include="Scripts\angular-strap.min.js.map" />
    <None Include="Scripts\jquery-1.9.1.intellisense.js" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\FileAPI.flash.swf" />
    <Content Include="Scripts\FileAPI.js" />
    <Content Include="Scripts\FileAPI.min.js" />
    <Content Include="Scripts\FileSaver.js" />
    <Content Include="Scripts\FileSaver.min.js" />
    <Content Include="Scripts\jquery-1.9.1.js" />
    <Content Include="Scripts\jquery-1.9.1.min.js" />
    <Content Include="Scripts\ng-file-upload-all.js" />
    <Content Include="Scripts\ng-file-upload-all.min.js" />
    <Content Include="Scripts\ng-file-upload-shim.js" />
    <Content Include="Scripts\ng-file-upload-shim.min.js" />
    <Content Include="Scripts\ng-file-upload.js" />
    <Content Include="Scripts\ng-file-upload.min.js" />
    <Content Include="Scripts\ui-grid.js" />
    <Content Include="Scripts\ui-grid.min.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ActionResults\BetterJsonResult.cs" />
    <Compile Include="App_Start\AutoMapperConfig.cs" />
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\EFConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Utilities\ModelHelper.cs" />
    <Content Include="js\utility\DownloadService.js" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Attributes\ExceptionHandlingAttribute.cs" />
    <Compile Include="Controllers\ImportController.cs" />
    <Compile Include="Controllers\UserController.cs" />
    <Compile Include="Migrations\SeedData.cs" />
    <Compile Include="App_Start\Startup.cs" />
    <Compile Include="App_Start\StructureMapConfig.cs" />
    <Compile Include="Attributes\ActionLogAttribute.cs" />
    <Compile Include="Controllers\TransactionController.cs" />
    <Compile Include="Controllers\InventoryController.cs" />
    <Compile Include="Controllers\AuthenticationController.cs" />
    <Compile Include="Controllers\ControllerBase.cs" />
    <Compile Include="Controllers\ProfileController.cs" />
    <Compile Include="Controllers\TemplateController.cs" />
    <Compile Include="Core\Inventory.cs" />
    <Compile Include="Core\Transaction.cs" />
    <Compile Include="Core\TransactionType.cs" />
    <Compile Include="Core\User.cs" />
    <Compile Include="Data\AppDbContext.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helpers\AngularHelper.cs" />
    <Compile Include="Helpers\AngularModelHelper.cs" />
    <Compile Include="Helpers\AngularNgRepeatHelper.cs" />
    <Compile Include="Helpers\GridTag.cs" />
    <Compile Include="Helpers\JsonHtmlHelpers.cs" />
    <Compile Include="Helpers\UIRatingTag.cs" />
    <Compile Include="Identity\ApplicationUserManager.cs" />
    <Compile Include="Identity\AspNetIdentityRegistry.cs" />
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Models\UserEditForm.cs" />
    <Compile Include="Models\UserViewModel.cs" />
    <Compile Include="Models\UserCreateForm.cs" />
    <Compile Include="Models\DateRangeQuery.cs" />
    <Compile Include="Models\InventoryAddForm.cs" />
    <Compile Include="Models\InventoryQuantityForm.cs" />
    <Compile Include="Models\InventoryRemoveForm.cs" />
    <Compile Include="Models\InventoryViewModel.cs" />
    <Compile Include="Models\LoginForm.cs" />
    <Compile Include="Models\ProfileForm.cs" />
    <Compile Include="Models\TransactionViewModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Services\ImportException.cs" />
    <Compile Include="Services\InventoryImporter.cs" />
    <Compile Include="Utilities\ControllerContextExtensions.cs" />
    <Compile Include="Utilities\InventoryParser.cs" />
    <Compile Include="Utilities\InventoryReportWriter.cs" />
    <Compile Include="Utilities\ExcelParserBase.cs" />
    <Compile Include="Utilities\IEnumerableExtensions.cs" />
    <Compile Include="Utilities\DateExtensions.cs" />
    <Compile Include="Utilities\JsonExtensions.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="js\web.config" />
    <Content Include="packages.config" />
    <Content Include="js\inventory\templates\inventoryAdd.tmpl.cshtml" />
    <Content Include="js\inventory\templates\inventoryList.tmpl.cshtml" />
    <Content Include="js\inventory\templates\inventoryEdit.tmpl.cshtml" />
    <Content Include="Scripts\angular.min.js.map" />
    <Content Include="Scripts\angular-animate.min.js.map" />
    <Content Include="Scripts\jquery-1.9.1.min.map" />
    <Content Include="Views\Authentication\Login.cshtml" />
    <Content Include="Views\Inventory\Index.cshtml" />
    <Content Include="Views\Profile\Index.cshtml" />
    <Content Include="Views\Shared\_NavigationNoAuth.cshtml" />
    <Content Include="Views\Shared\_Navigation.cshtml" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Transaction\Index.cshtml" />
    <Content Include="Views\Report\Distribution.cshtml" />
    <Content Include="Views\Report\Movement.cshtml" />
    <Content Include="Views\User\Index.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup />
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>58523</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:58448/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>